<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.4859</MDI>
      <MDI key="STATISTICS_MEAN">3.8550</MDI>
      <MDI key="STATISTICS_MINIMUM">-23.3520</MDI>
      <MDI key="STATISTICS_NNULL">390874</MDI>
      <MDI key="STATISTICS_STDDEV">9.6473</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
